nWndPosX=240;
nWndPosY=110;
nWndPosW=330;
nView=3;
oView["默认"]={"Font":1,"FontName":"宋体","FontStyle":1,"FontSize":12,"Theme":1,"ThemeName":"cnnnc_gray","CoderThemeName":"默认","CodeList":0,"ScrollBarH":2,"ScrollBarV":2,"StatusBar":1,"TabBar":1,"TabBarTop":1,"Clipboard":0,"CodeFold":0,"CoderTheme":0,"Explorer":0,"HexSel":0,"LineBoard":0,"Log":0,"Menu":1,"QSearch":0,"SpecChar":0,"Speech":0,"ToolBar":1,"ToolBarRows":"1"};
oView["编程"]={"Font":1,"FontName":"Inconsolata","FontStyle":1,"FontSize":12,"Theme":0,"ThemeName":"<标准>","CoderThemeName":"Solarized Dark","CodeList":1,"ScrollBarH":2,"ScrollBarV":2,"StatusBar":1,"TabBar":1,"TabBarTop":1,"Clipboard":0,"CodeFold":1,"CoderTheme":1,"Explorer":0,"HexSel":0,"LineBoard":1,"Log":2,"Menu":1,"QSearch":2,"SpecChar":0,"Speech":0,"ToolBar":1,"ToolBarRows":""};
oView["NotePad"]={"Font":1,"FontName":"Fixedsys","FontStyle":1,"FontSize":12,"Theme":1,"ThemeName":"<Standard>","CoderThemeName":"Default","CodeList":0,"ScrollBarH":2,"ScrollBarV":2,"StatusBar":0,"TabBar":0,"TabBarTop":1,"Clipboard":0,"CodeFold":0,"CoderTheme":0,"Explorer":0,"HexSel":0,"LineBoard":0,"Log":0,"Menu":1,"QSearch":0,"SpecChar":0,"Speech":0,"ToolBar":0,"ToolBarRows":""};
oView["最大"]={"Font":0,"FontName":"宋体","FontStyle":1,"FontSize":12,"Theme":0,"ThemeName":"cnnnc_gray","CoderThemeName":"默认","CodeList":0,"ScrollBarH":2,"ScrollBarV":2,"StatusBar":0,"TabBar":0,"TabBarTop":1,"Clipboard":0,"CodeFold":0,"CoderTheme":2,"Explorer":0,"HexSel":0,"LineBoard":0,"Log":0,"Menu":0,"QSearch":0,"SpecChar":0,"Speech":0,"ToolBar":0,"ToolBarRows":""};
oView["默认2"]={"Font":1,"FontName":"宋体","FontStyle":1,"FontSize":12,"Theme":1,"ThemeName":"cnnnc_gray","CoderThemeName":"默认","CodeList":0,"ScrollBarH":2,"ScrollBarV":2,"StatusBar":1,"TabBar":1,"TabBarTop":1,"Clipboard":0,"CodeFold":0,"CoderTheme":0,"Explorer":0,"HexSel":0,"LineBoard":0,"Log":0,"Menu":1,"QSearch":0,"SpecChar":0,"Speech":0,"ToolBar":1,"ToolBarRows":""};
